<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9d21e90fc340033b07c8694ff09421f5">
  <dict>
    <!--2020-05-21 20:19:57.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 22:18:06.000-->
    <int key="set_new_apn_port">8080</int>
  </dict>
</config>
